﻿.UT_CourtScheduleContainer  { 
    background: url(/PublicServices/img/courthalld.jpg?48382) lightgray 50% / cover no-repeat !important;
    border-radius: 12px;
    display: flex;
    flex-shrink: 0;
    height: 300px;
 }


.UT_ShadowContainer {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.60) 52.05%) ;
    height: 300px;
    display: flex ;
    flex-shrink: 0;
    width: 100% !important;
    border-radius: 12px;
    align-items: flex-end;
    transition: opacity 1.2s ease, transform 1.2 ease !important;
}
    
.temp{
    transition: opacity 0.5s ease-in-out;
}

.temp:hover .UT_BtnBlock{
    visibility: visible !important;
    opacity: 1;
    transition: 0.3s !important;
}
.UT_ShadowContainer:hover {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.3) 52.05%) ;
    transition: 1.2s !important;
    visibility: visible !important;
}

 .UT_BtnBlock{
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
    visibility: visible;
 } 
 .UT_ar-AE{
     direction: rtl !important;
 }

.UT_titleSchedule {
    color: #FFF !important;
    font-family: Dubai !important;
    font-size: 33px !important;
    font-style: normal !important;
    font-weight: 500!important;
    line-height: 120% !important;
}

.UT_SubTitleSchedule{
    color: #FFF;
    font-family: Dubai;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}



.UT_BtnNewStyle{
  
    background: var(--primary, #C0392B);
    border-radius: 8px;
    border-width: 0px;
    color: #fff;
    display: flex;
    align-items: center;
    
    height: 56px;
    padding: var(--16px, 16px) var(--24px, 24px);
    width: 161px;

    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-h6, 19px);
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 22.8px */
    justify-content: center;
}
.UT_BtnNewStylePhone{
    display: none !important;
    background: var(--primary, #C0392B);
    border-radius: 8px;
    border-width: 0px;
    color: #fff;
    height: 56px;
    padding: var(--16px, 16px) var(--24px, 24px);
    width: 100%;

    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-h6, 19px);
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 22.8px */
    justify-content: center;

}

@media screen and (max-width: 820px) {

    .UT_BtnNewStyle{
        display: none !important;
    }
    .UT_titleSchedule{
        font-size: 24px;
        
    }
    .UT_SubTitleSchedule{
        font-size: 16px;
    }
    .UT_BtnNewStylePhone{
        display: flex !important;
        align-items: center !important;
        justify-content: center;
        
    }


}


